Caddy(8)

NAME
caddy-validate - Tests whether a configuration file is valid

SYNOPSIS
caddy validate --config [--adapter ] [--envfile ] [flags]

DESCRIPTION
Loads and provisions the provided config, but does not start running it. This reveals any errors with the configuration through the loading and provisioning stages.

If --envfile is specified, an environment file with environment variables in the KEY=VALUE format will be loaded into the Caddy process.

OPTIONS
-a, --adapter=""
    Name of config adapter

-c, --config=""
    Input configuration file

--envfile=[]
    Environment file(s) to load

-h, --help[=false]
    help for validate

SEE ALSO
caddy(8)

HISTORY
1-Jan-0001 Auto generated by spf13/cobra